data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03124'
    streetAddress: Україна, 03124, місто Київ, вул.Волноваська, будинок 10/14
  founders:
  - address:
      countryName: Сполучені Штати Америки
      streetAddress: Сполучені Штати Америки, 19801, ШТАТ ДЕЛАВЕР, МІСТО ВІЛМІНГТОН,
        ОКРУГ НЬЮ КАСЛ, 919 НОРС МАРКЕТ СТРІТ, СЬЮТ 950
    capital: 500000
    name: КОРПОРАЦІЯ "ІССП ХОЛДІНГС ІНК."
    role: 4
    role_text: засновник
  identification:
    id: '35829688'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІССП СЕРВІС"
    scheme: UA-EDR
  name: ТОВ "ІССП СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5e915253eb304acaae9dbf38a260972b
  sourceDate: '2022-10-30T12:17:51+00:00'
  sourceRequests:
  - req-5382179a-80a7-49a8-bcd4-95f10df2cd95
  version: 2.0.0
